    /*--A Design by W3layouts 
Author: W3layout
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/
    
    body a {
        transition: 0.5s all;
        -webkit-transition: 0.5s all;
        -o-transition: 0.5s all;
        -moz-transition: 0.5s all;
        -ms-transition: 0.5s all;
    }
    
    html,
    body {
        font-size: 100%;
        font-family: 'Roboto Condensed', sans-serif;
    }
    
    body {
        background: #FFFFFF;
    }
    
    ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }
    /*-- banner --*/
    
    .banner {
        background: url(/views/site/aspeskas/res/images/banner001_2020.jpg) no-repeat 0px 0px;
        background-size: cover;
        padding: 0em 0 4em;
    }
    /*-- header-left --*/
    
    .header {
        background: #ffffff;
        padding: 1em 0;
    }
    
    .header-left {
        float: left;
    }
    
    .w3layouts-logo h1 {
        margin: 0;
    }
    
    .w3layouts-logo h1 a {
        color: #2f2f2f;
        font-size: 2em;
        text-decoration: none;
        font-weight: 600;
        font-family: 'Raleway', sans-serif;
    }
    
    .w3layouts-logo h1 a span {
        font-weight: 300;
        font-size: .4em;
        text-transform: uppercase;
    }
    /*-- //header-left --*/
    
    .header-right {
        float: right;
        margin: 1.4em 0 0 0;
    }
    /*-- top-nav --*/
    
    .top-nav {
        margin: .5em 0 0 0;
        float: left;
    }
    
    .top-nav ul {
        padding: 0;
        margin: 0;
    }
    
    .top-nav ul li {
        display: inline-block;
        margin: 0 1em;
        float: left;
    }
    
    .top-nav ul li:nth-child(6) {
        margin-right: 0;
    }
    
    ul.nav.navbar-nav {
        float: right;
    }
    
    .navbar-default {
        background: none;
        border: none;
        margin: 0;
    }
    
    .navbar {
        min-height: 0;
    }
    
    .navbar-default .navbar-nav>.open>a,
    .navbar-default .navbar-nav>.open>a:hover,
    .navbar-default .navbar-nav>.open>a:focus {
        background: none !important;
        box-shadow: 1px 0px 0px 0px rgba(72, 72, 72, 0);
    }
    
    .top-nav ul li a {
        color: #2f2f2f !important;
        font-size: 1em;
        margin: 0;
        text-decoration: none;
        padding: 10px;
        font-weight: 600;
        font-family: 'Roboto Condensed', sans-serif;
        letter-spacing: 1px;
    }
    
    .top-nav ul li a:hover {
        color: #fff !important;
        background-color: #F44336 !important;
        padding: 10px !important;
        border-radius: 3px !important;
    }
    
    .top-nav ul li a.active {
        color: #fff !important;
        background-color: #F44336 !important;
        padding: 10px !important;
        border-radius: 3px !important;
    }
    
    ul.dropdown-menu {
        background: rgba(0, 0, 0, 0.27);
        box-shadow: 0 0 0;
        border: none;
        margin: 0;
        top: 3em;
        left: 0;
        min-width: 90px;
    }
    
    .dropdown-menu>li>a {
        display: block;
        padding: 0px 0px !important;
        clear: both;
        margin: .2em 0 !important;
        font-weight: normal;
        line-height: 1.42857143;
        color: #FFF !important;
        border: none !important;
    }
    
    .dropdown-menu>li>a:hover,
    .dropdown-menu>li>a:focus {
        background: none;
    }
    
    .dropdown-submenu {
        position: relative;
    }
    
    .dropdown-submenu>.dropdown-menu {
        top: 0;
        left: 103%;
        margin-top: -6px;
        margin-left: -1px;
        -webkit-border-radius: 0 6px 6px 6px;
        -moz-border-radius: 0 6px 6px;
        border-radius: 0 6px 6px 6px;
    }
    
    .dropdown-submenu:hover>.dropdown-menu {
        display: block;
    }
    
    .dropdown-submenu>a:after {
        display: block;
        content: " ";
        float: right;
        width: 0;
        height: 0;
        border-color: transparent;
        border-width: 5px 0 5px 5px;
        margin-top: 5px;
        margin-right: -10px;
    }
    
    .dropdown-submenu:hover>a:after {
        border-left-color: #fff;
    }
    
    .dropdown-submenu.pull-left {
        float: none;
    }
    
    .dropdown-submenu.pull-left>.dropdown-menu {
        left: -100%;
        margin-left: 10px;
        -webkit-border-radius: 6px 0 6px 6px;
        -moz-border-radius: 6px 0 6px 6px;
        border-radius: 6px 0 6px 6px;
    }
    
    .footer-left h3 {
        margin: 0;
    }
    
    .footer-left h3 a {
        color: #292a2c;
        font-size: 2em;
        text-decoration: none;
        font-weight: 600;
        font-family: 'Raleway', sans-serif;
    }
    
    .footer-left h3 a span {
        font-weight: 300;
        font-size: .4em;
        text-transform: uppercase;
    }
    
    .footer-social-grids {
        margin: 1em 0 0 0;
    }
    
    .footer-social-grids ul {
        padding: 0;
        margin: 0;
    }
    
    .footer-social-grids ul li {
        display: inline-block !important;
        margin: 0 .5em 0 0 !important;
    }
    
    .footer-social-grids ul li a {
        text-align: center;
    }
    
    .footer-social-grids ul li a i.fa.fa-facebook,
    .footer-social-grids ul li a i.fa.fa-twitter,
    .footer-social-grids ul li a i.fa.fa-rss {
        height: 30px;
        width: 30px;
        border: solid 2px #b5b5b5;
        line-height: 29px;
        background: none;
        color: #292a2c;
        transition: 0.5s all;
        -webkit-transition: 0.5s all;
        -moz-transition: 0.5s all;
        -o-transition: 0.5s all;
        -ms-transition: 0.5s all;
    }
    
    .footer-social-grids ul li a i.fa.fa-facebook:hover {
        border: solid 2px #3b5998;
        background: #3b5998;
        color: #292a2c;
    }
    
    .footer-social-grids ul li a i.fa.fa-twitter:hover {
        border: solid 2px #55acee;
        background: #55acee;
        color: #292a2c;
    }
    
    .footer-social-grids ul li a i.fa.fa-rss:hover {
        border: solid 2px #f26522;
        background: #f26522;
        color: #292a2c;
    }
    
    .footer-left h4 {
        color: #292a2c;
        font-size: 1.5em;
        font-weight: 600;
        margin: 0 0 1em 0;
        font-family: 'Raleway', sans-serif;
    }
    
    .footer-left ul {
        padding: 0;
        margin: 0;
    }
    
    .footer-left ul li {
        display: block;
        margin: .5em 0;
    }
    
    .footer-left ul li a {
        color: #292a2c;
        font-size: 1em;
        text-decoration: none;
    }
    
    .footer-left ul li a:hover {
        color: #292a2c;
    }
    
    .footer-grid-left {
        padding-left: 0;
    }
    
    .footer-left p {
        color: #292a2c;
        font-size: .9em;
        margin: 0 0 1em 0;
    }
    
    .footer-left input[type="email"] {
        display: inline-block;
        background: #FFFFFF;
        width: 70%;
        outline: none;
        padding: .5em;
        font-size: .9em;
        color: #999999;
        border: solid 1px #FFFFFF;
    }
    
    .footer-left button.btn1 {
        color: #FFFFFF;
        font-size: .9em;
        border: none;
        padding: .5em 1em;
        text-align: center;
        text-decoration: none;
        background: #F44336;
        border: solid 1px #F44336;
        transition: 0.5s all;
        -webkit-transition: 0.5s all;
        -moz-transition: 0.5s all;
        -o-transition: 0.5s all;
        -ms-transition: 0.5s all;
    }
    
    .footer-left button.btn1:hover {
        background: none;
        color: #FFFFFF;
        border: solid 1px #FFFFFF;
    }
    /*-- //footer --*/
    /*-- copyright --*/
    
    .copyright {
        padding: 1em 0;
        background: #000000;
    }
    
    .copyright p {
        color: #b5b5b5;
        font-size: .9em;
        margin: 0;
        text-align: center;
    }
    
    .copyright p a {
        color: #FFFFFF;
        text-decoration: none;
    }
    
    .copyright p a:hover {
        color: #F44336;
    }
    /*-- //copyright --*/
    /*-- about --*/
    
    .about-header {
        margin: 0 0 2em 0;
    }
    
    .about-banner {
        padding: 0em 0 2em 0;
    }
    
    .about-heading h2 {
        color: #FFFFFF;
        font-size: 4em;
        margin: 0;
        font-family: 'Raleway', sans-serif;
        font-weight: 600;
        text-align: center;
    }
    
    @media(max-width:736px) {
        .navbar-toggle {
            float: none;
            margin: 0 0 8px 0;
        }
        .top-nav ul li {
            margin: .5em 0;
            display: block;
            float: none;
        }
        .top-nav {
            text-align: center;
            width: 69%;
        }
        ul.nav.navbar-nav {
            float: none;
        }
        .navbar-default .navbar-toggle:hover,
        .navbar-default .navbar-toggle:focus {
            background-color: #2f2f2f;
            border-color: #2f2f2f;
        }
        .header-left {
            width: 23%;
        }
        .header-right {
            width: 77%;
        }
        .w3layouts-banner-slider {
            margin: 4em 0;
        }
        ul.dropdown-menu {
            text-align: center;
        }
        .header-right {
            margin: 1em 0 0 0;
        }
        .top-nav {
            margin: 0;
        }
        .wthree-top-grid:nth-child(2) {
            margin: 2em 0;
        }
        .agile-choose-grid:nth-child(2) {
            margin: 2em 0;
        }
        .comments-left {
            float: left;
            width: 12%;
        }
        .comments-right {
            float: left;
            width: 78%;
        }
    }
    
    @media(max-width:414px) {
        .header-left {
            width: 100%;
            float: none;
            text-align: center;
        }
        .header-right {
            width: 100%;
            float: none;
        }
        .navbar-toggle {
            float: left;
        }
        .agileits-banner-info h3 {
            font-size: 2.5em;
        }
        .agileits-banner-info h3 span {
            font-size: .3em !important;
            letter-spacing: 6px;
        }
        .w3layouts-banner-slider {
            margin: 2em 0;
        }
        .callbacks_tabs {
            top: 110%;
        }
        .banner {
            padding: 0em 0 2em;
        }
        .agileits-left {
            float: none;
            width: 100%;
        }
        figure.effect-chico h4 {
            font-size: 1.5em;
        }
        .agileits-icon-grid {
            text-align: center;
        }
        .icon-left {
            float: none;
            margin-right: 0;
        }
        .icon-right {
            width: 100%;
            margin: .5em 0;
        }
        .w3ls-heading h2,
        .w3ls-heading h3,
        .agileits-about-top-heading h3 {
            font-size: 2em;
            text-align: center;
        }
        .agile_team_grid {
            float: none;
            width: 100%;
        }
        .agile_team_grid:nth-child(2),
        .agile_team_grid:nth-child(3),
        .agile_team_grid:nth-child(4) {
            margin: 2em 0 0 0;
        }
        .icons .bs-glyphicons li {
            width: 31.33%;
        }
        .media-left.response-text-left {
            width: 25%;
        }
        .map iframe {
            min-height: 300px;
        }
    }
    /* SELECIONAR NUMEROS */
    
    .four {}
    /* COLUMNS */
    
    .cf:before,
    .cf:after {
        content: " ";
        display: table;
    }
    
    .cf:after {
        clear: both;
    }
    
    .cf {
        *zoom: 1;
    }
    /* FORM */
    
    .form .plan input,
    .form .payment-plan input,
    .form .payment-type input {
        display: none;
    }
    
    .plan div {
        border: 1px solid #E87B85;
        margin-top: -8px;
    }
    
    .form .plan label {
        position: relative;
        border: 1px solid #eeeeee;
    }
    
    .form .plan input:checked+label,
    .form .payment-plan input:checked+label,
    .form .payment-type input:checked+label {
        border: 1px solid #2f406a;
        background-color: #2f406a;
        font-weight: 500;
        color: #FFF;
    }
    
    .form .plan input:checked+label:after,
    form .payment-plan input:checked+label:after,
    .form .payment-type input:checked+label:after {
        content: "\2713";
        width: 18px;
        height: 18px;
        line-height: 16px;
        font-size: 11px;
        font-weight: 600;
        border-radius: 100%;
        border: 1px solid #FFF;
        background-color: #2f406a;
        color: #FFF;
        z-index: 999;
        position: absolute;
        bottom: 4px;
        right: 4px;
    }